body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, p, form{
	margin: 0;
	padding: 0;
}

body{background: #ffffff url(images/bg-page.gif)  repeat-x;
	font-family: Verdana, Arial, Helvetica, Georgia, sans-serif;
	font-size: 11px;
	/*text-align: center;*/
	vertical-align: top;
	color: #5F5F5F;
}

h1, h2, h3, h4, h5, h6{
	font-family: Verdana, Arial, Helvetica, Georgia, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
}

a{
	text-decoration: none;
	color: #5F5F5F;
}

a:hover{ text-decoration: underline; }

a img{ border: 0; }

abbr, acronym{ border: 0; }

address, dl, p{ padding: 15px 0 0; }

blockquote{
	margin: 15px 0 0;
	background: #eaf6fe;
}

blockquote p{ padding: 15px; }

blockquote blockquote{
	margin: 15px;
	background: #fff;
}

code{
	background: #f9f9f9;
}

dt{ font-weight: bold; }

dd{ padding: 0 0 0 15px; }

hr{
	clear: both;
	margin: 15px 15px 5px 15px;
	border: 0;
	height: 1px;
	text-align: left;
	background: #daf0fe;
	color: #daf0fe;
}

small{
	font-size: 11px;
}

pre{
	width: 90%;
}

input, textarea{
	font-family: Arial, Helvetica, Georgia, sans-serif;
	font-size: 12px;
	padding: 2px;
}

input#s, input#author, input#email, input#url, textarea#comment{
	border: 1px solid #003053;
	background-color: #fff;
	padding: 3px;
}

input#author, input#email, input#url{
	margin: 0 5px 0 0;
}



#container{
	width: 1024px;
	margin: 0 auto;
	padding: 0px 0 0;
	text-align: left;
	vertical-align: top;
}

#page{
	width: 1024px;
	float: left;
	color: #5f5f5f;
}

#header{
	width: 1024px;
	height:190px;
	float: left;
	clear: both;
}
/***************** Header Logo ************************************************/
#header #logo {
	height: 128px;
	width: 980px;
	margin: 0 auto 0 auto;
	vertical-align: middle;
}

/* Uncomment text-ident and background for an logo image instead of the text */

	#header #logo h1 {
		height: 100px;
		margin: 0; padding: 30px 0 0 20px;
/*		text-indent: -77777px;*/ 
		line-height: 1em;
	}
	
	#header #logo h1 a {
/*		background: url(images/logo-205x36.gif) no-repeat 10px 50%;*/
		display: block;
		height: 100%; width: 100%;
		text-decoration: none;
		color: #fff;
		font-family:"Calibri", Verdana, Arial, Helvetica, sans-serif;
		font-size:48px;
		font-weight: bold;
	}
	
	#header #logo h1 a:hover {
		color: #ddd;
	}

#header h1{
	padding: 25px 30px 25px; 
	font-size: 48px;
	
	color: #FFFFFF;
}

#header a{
	color: #FFFFFF; text-decoration: none;
}
#header a:hover{
	color: #FFFFFF; text-decoration: underline;
}


#left_sidebar {
	width: 130px;
	margin: 0 15px;
	float: left;
	display: inline;
}

#left_sidebar a{
	color: #c2ddef;
}

#left_sidebar ul, .right_sidebar_col ul{
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#left_sidebar li#search input, .right_sidebar_col li#search input{
	margin: 0 0 5px;
}

#left_sidebar li.widget_calendar h2, .right_sidebar_col li.widget_calendar h2{
	background-image: none;
}

#left_sidebar ul li, .right_sidebar_col ul li{
	margin: 0 0 10px;
	/*border-bottom:solid 1px #FF0000;*/
}

#left_sidebar ul li h2, .right_sidebar_col ul li h2{
	padding: 5px 10px 3px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	/*background: url(images/bg_ul_li_h2.gif) no-repeat;*/
	color: #fa9944;
	/*height: 19px;*/
}

#left_sidebar ul ul, .right_sidebar_col ul ul{
	padding: 10px;
	background: /*url(images/bg_ul_ul.gif) no-repeat;*/
}

#left_sidebar ul ul li, .right_sidebar_col ul ul li{
	margin: 0;
	line-height: 24px;
	border-bottom:solid 1px #D0D0D0;
	color:#7C7C7C;
	font-size:12px;
}

#left_sidebar ul ul li h2, .right_sidebar_col ul ul li h2{
	padding: 0px 0px 0px 10px;
	text-transform: none;
	background-image: none;
	color:#7C7C7C;
	background-color:#EAEAEA;
}

#left_sidebar ul ul ul, .right_sidebar_col ul ul ul{
	padding: 0;
	background-image: none;
	border-top: 1px solid #D0D0D0;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#left_sidebar ul ul ul li, .right_sidebar_col ul ul ul li{
	padding: 0 0 0 10px;
}

.right_sidebar_container_bottom{
	with: 340px;
	margin: 0px 0 0;
	float: left;
	/*background: #c2ddef url(images/bg_right_sidebar_container_bottom.gif) no-repeat bottom left;*/
	
}

.right_sidebar_container_top{
	width: 340px;
	float: left;
	padding: 0 0 0px;
	/*background: url(images/bg_right_sidebar_container_top.gif) no-repeat;*/
}

.right_sidebar_col{
	/*border-bottom:solid 1px #F0F0F0;
	border-left:solid 1px #F0F0F0;
	border-right:solid 1px #F0F0F0;*/
	/*width:150px;*/
	width:320px;
	float: left;
	display: inline;
	margin-left: 15px;
}

.right_sidebar_col a{
	color: #7c7c7c;
	font-size:12px;
}

.right_sidebar_col ul li#search input#s{
	border: 1px solid #c2ddef;
}

.right_sidebar_col ul li{
	/*margin: 0px 0 0;*/
	margin-bottom:15px;
}

.right_sidebar_col ul li h2{
	background: url(images/tab.gif) no-repeat top left;
	background-attachment: inherit;
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform: none;
	/*border-bottom:solid 2px #7c7c7c;*/
}

.right_sidebar_col ul ul{
	/*background: url(images/bg_ul_ul_2.gif) no-repeat;*/
	border-bottom:solid 2px #F0F0F0;
	border-left:solid 2px #F0F0F0;
	border-right:solid 2px #F0F0F0;
	border-top:solid 2px #7c7c7c;
}

.wide_column_bottom, .wide_column_top{
	width: 840px;
	float: left;
	padding: 0 0 0px;
	background:#fff /*url(images/bg_wide_column_bottom.gif) no-repeat bottom left*/;
	color: #5F5F5F;
}

.wide_column_top{
	padding: 0;
	/*background: url(images/bg_wide_column_top.gif) no-repeat;*/
}

.narrow_column{
	width: 470px;
	margin: 0 10px;
	float: left;
	display: inline;
}

.post, .post_alt{
	margin: 10px 0 10;
	padding: 0px 0px 20px;
	/*background: url(images/bg_post.gif) no-repeat;*/
}

.post_alt{
	/*background: url(images/bg_post_alt.gif) no-repeat;*/
}

.post h2 a, .post_alt h2 a{
	color: #1874A0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	margin-bottom:10px;
}

.postdate{
	padding: 8px;
	font-size: 11px;
	background: #EAEAEA;
	color: #7C7C7C;
	margin-top:10px;
}

.entry{
	line-height: 18px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
	padding: 0px 0 0;
}

.entry p a {color: #3366CC; }

.entry h1{
	font-size: 24px;
	line-height: 30px;
}

.entry h2{
	line-height: 24px;
}

.entry h3{
	background: url(images/tab2.gif) no-repeat;
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform: none;
	height: 24px;
	padding-top:2px;
	padding-left:10px;
}
.entry h4{
	/*background: url(images/tab2.gif) no-repeat;*/
	color: #1874A0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform: none;
/*	height: 24px;*/
	padding-top:2px;
	padding-left:0px;
}
.entry ul.related_post {
	margin:0px 0px 0px 0px;
	border-top: 1px solid #7C7C7C;
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
	border-left: 1px solid #F0F0F0;
	list-style-type: none;
	display: block;
	padding:0px;
}
.entry ul.related_post li  {
	margin:0px;
	padding: 0px 8px;
	font-size:12px;
	line-height: 24px;
	
}
.entry ul.related_post li a {
	font-size:12px;
	line-height: 24px;
	margin:0px;
}

.entry h4{
	font-size: 14px;
	font-weight: bold;
}

.entry h5, .entry h6{
	font-size: 12px;
}

.entry h3, .entry h4, .entry h5{
	font-weight: bold;
}

.entry img{
	border: 1px solid #f0f0f0;
	padding: 4px;
	max-width: 460px;
}

.entry img.wp-smiley{
	border: 0;
	padding: 0;
}

.entry img.alignleft{
	float: left;
	margin: 5px 10px 0 0;
}

.entry img.alignright{
	float: right;
	margin: 5px 0 0 10px;
}

.entry p.postinfo {
	margin-top: 10px;
	background: #DDEFF5 url(images/icon-com.gif) no-repeat 10px 50%;
	padding: 12px 8px 12px 60px;
	color:#EE6C13;
	font-size:14px;
}
.entry p.postinfo a {
	color:#5F5F5F;
	font-size:14px;
}
.entry p.postinfo #a {
	color:#EE6C13;
	font-size:14px;
}

.browse{
	padding: 0 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
}

.browse a{
	font-weight: normal;
}



/* comments template */

.comments-template{
	padding: 15px 0 0;
	background: url(images/bg-dotted.gif) repeat-x;
}

.comments-template ol{
	margin: 0px 0px 10px;
	padding: 8px;
	list-style: none;
	border-top: 2px solid #7C7C7C;
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
	border-left: 1px solid #F0F0F0;
}

.comments-template ol li{
	margin: 15px 0 0;
	padding: 0 0 20px 55px;
	background: url(images/icon-com2.gif) no-repeat top left;
	border-bottom: 1px solid #D0D0D0;
}

.commentmetadata{
	font-style: italic;
}

.comments-template p.nocomments{
	padding: 0; color:#FFFFFF;
}

/* end comments template */


/* wp-calendar */

table#wp-calendar{
	width: 100%;
	font-family: Arial, Helvetica, Georgia, sans-serif;
	text-transform: none;
	line-height: 18px;
}

table#wp-calendar caption{
	padding: 10px 15px;
}

table#wp-calendar th{
	text-align: center;
	vertical-align: top;
}

table#wp-calendar td{
	text-align: right;
}

table#wp-calendar tfoot td{
	text-align: center;
}

/* end calendar */


#footer{
	width: 1024px;
	margin: 0 0 0px;
	float: left;
	/*background: #ffffff url(images/bg_footer.gif) no-repeat bottom left;*/
	background: url(images/bg_footer.gif) repeat-x;
	color: #000000;
	height:36px;
}

#footer p{
	/*padding: 20px;
	line-height: 18px;*/
	text-align:center;
	color:#000000;
}
#footer a {color:#000000;}

/***************** Header Navigation ******************************************/
#topnav {
	height: 40px;
	margin: 0px;
	width:970px;
	margin-left:20px;
	margin-right:20px;
	/*border-left: 1px solid #dbe8f7;*/
	vertical-align:middle;
}

#topnav ul {
	padding: 0px;
	white-space: nowrap;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left:0px;
	vertical-align:middle;
	
}

#topnav ul li {
	display: block;
	float:left;
  height: 29px;
  width: 100px;
	line-height: 29px;
	list-style-type: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	/*border-right: 1px solid #dbe8f7;*/
	vertical-align:middle;
	/*margin-top: 5px;*/
}

#topnav ul li.current_page_item a  {
	background-color:#cc0033;
	border-top: 1px solid #dbe8f7;
}

#topnav ul li a {
	display: block;
	text-decoration: none;
	color:#fff;
	height: 29px;
	text-align: center;
	padding-left:20px;
	padding-right:20px;
}
#topnav ul li a:hover {
	color: #fff;
	background-color: #89a5c9
}

/******** SEARCH **********/
#sidebarsearch {
	padding: 0;
	margin: 0px 0 20px;
	text-align: right;	
}
#sidebarsearch #s {
	padding: 2px 4px 2px 4px;
	border: 1px solid #cbcacc;
	width: 145px;
}

#sidebarsearch #s:focus {
	/*border: 1px solid #ff97b1;*/
	background-color: #f9f9f9;
}

#sidebarsearch #s:hover {
	/*border: 1px solid #135193;*/
}

#sidebarsearch #searchsubmit {
	background: #6B6B6B /*url(images/button-bg.png) repeat-x*/;
	/*border: 1px solid #aaa;
	border-bottom: 1px solid #858585;*/
	border:none;
	margin: 0 0 0 0;
	/*padding: 1px 2px 1px 2px;*/
	padding:0;
	color:#FFFFFF;
}

	#sidebarsearch #searchsubmit:hover {
		/*border: 1px solid #ff97b1;*/
	}



/*********************************************/
#abg {font-family: arial,sans-serif;
font-size: 12px;
color: #000000;
white-space: nowrap;
font-weight: bold;
background-color:#000000;
}
.ads1 {border:solid 1px #F0F0F0;
padding:4px;}
.gotbanners {border-top: 2px solid #7C7C7C;
	border-right: 2px solid #F0F0F0;
	border-bottom: 2px solid #F0F0F0;
	border-left: 2px solid #F0F0F0;
	padding:10px;}

.feed  {color:#000000; font-size:12px;}
.feed h2 a {color:#000000; font-size:12px;}
.notfound {font-size:14px; font-weight: bold;}
.contacto {background-color:#DDEFF5; font-size:14px; font-weight: bold; color:#5F5F5F; 
padding:4px;  }
.contacto a {font-size:14px; font-weight: bold; color:#5F5F5F; padding:4px; }
.contacto2 {background-color:#f0f0f0; font-size:14px; font-weight: bold; color:#5F5F5F; 
padding:4px;  }
.entry p.contacto2 img {
vertical-align: middle; text-align:left; padding:4px;}
.entry p.contacto2 a {
vertical-align: middle; text-align:left; padding:4px; color:#5F5F5F;}

/**twitter counter**/

#twittercounter { height: 90px; background: url(images/twittercounter-.jpg) no-repeat 0% 0%; text-align: right; padding: 0px; margin: 0 0 5px 0; width:227px; }

#twittercounter a, #twittercounter a:visited, #twittercounter a:hover, #twittercounter a:active { text-decoration: none; border: 0px; font-weight:bold; }

.counter { padding: 15px 36px 0px 0px; font-family: "Century Gothic", Palatino Linotype, Trebuchet MS, sans-serif; font-size: 16px; margin: 0 0 4px; }